# Uses of Class
org.apache.sling.testing.clients.instance.InstanceConfiguration

Packages that use InstanceConfiguration
Package
Description
org.apache.sling.testing.clients.instance

## Uses of InstanceConfiguration in org.apache.sling.testing.clients.instance

Methods in org.apache.sling.testing.clients.instance that return types with arguments of type InstanceConfiguration
Modifier and Type
Method
Description
`List<InstanceConfiguration>`
InstanceSetup.`getConfigurations()`
`List<InstanceConfiguration>`
InstanceSetup.`getConfigurations(String runmode)`
Get the list of all InstanceConfiguration with a specific `runmode`